  body {
            font-family: var(--font-sans);
            background-color: var(--bg-color);
            color: var(--text-main);
            overflow-x: hidden;
            min-height: 100vh;
            grid-template-rows: auto 1fr auto; /* Define as linhas do grid: header, conteúdo principal e footer */
            grid-template-areas: 
            "section"
            "footer"; /* Aplica o Grid nos elementos body */
        }

        a { text-decoration: none; color: inherit; }
        ul { list-style: none; }